#header-account ul li:last-child {
    border-right: 0px solid #bab9b9;
    border-left: 0px solid #bab9b9;
    margin-left: 0px;
}

.verPoliticaCookies {
	text-decoration:underline;
}


.bannerTxt1{
	line-height: 100%;
}

.bannerTxt2{
	line-height: 100%;
}

@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	border:0px;
	-webkit-font-smoothing: none;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-font-smoothing: antialiased;
	/*-webkit-appearance: none;*/
	-webkit-text-size-adjust: none; 
}


/* GENERAL */

body{ 
	position:relative;
	margin:0px;
	width:100%;
	min-height:100%;
	font:12px/1.55 "Tahoma", Tahoma, Arial, sans-serif; 
	color:#898989; 
	text-align:center; 
}

html{
	margin:0px;
	width:100%;
	min-height:100%;
	background: #052f09;
	color:#666666;
	position:relative;
	font-size:16px;


}


html.noLoaded{
	background: #052f09 url("../img/preloadWeb.gif") no-repeat center center;
}

html.lang_ru,
html.lang_pl{
	font-size:14px;
}

.errorDB{
	position:relative;
	width:auto;
	padding:5px;
	border:1px inset #ff0000;
	color: #ff0000;
	background:#ffff00;
	font-size:80%;
	font-family:Arial;
	text-align:center;
}

a{
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}




.fbLikeButton{
	width:105px;
	overflow:hidden;
}

html.lang_en .fbLikeButton{
	width:80px;
}

.fbLikeButton,
.social_network a{
}

.social_network{
	overflow:hidden;
}


/* estructura principal */

#cabecera{
	position:relative;
	width:100%;
	min-width: 768px;
	background: #000000;
	margin:0px auto;
	background:#ffffff;
	padding-top:8px;
min-height: 145px;
}

#contenidoRow{
	width:100%;
	position:relative;
	min-width: 990px;
	padding-top:40px;
	padding-bottom:30px;
	background:#ffffff;
}



#contenidoRowIn{
	position:relative;
	width:990px;
	margin-left:auto;
	margin-right:auto;
}


#pie{
	position:relative;
	overflow:hidden;
	width:100%;
	min-width: 768px;
	background: #fff;
	width:100%;min-height:244px;
	font-size:115%;text-align:left;line-height:100%;
}


/* cabecera */

#cabeceraIn{
	position:relative;
	width: auto;
	min-width: 768px;
	padding-top:40px;
	margin-left:auto;
	margin-right:auto;
}

#centradoCabecera{
	position:relative;
	width: auto;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	padding:0px 20px;
}

#centradoCabeceraDebajo{
	position:relative;
	width: auto;
	margin-left:auto;
	margin-right:auto;
	padding:20px 20px 40px 20px;
}

#centradoCabeceraDebajoIn{
	position:relative;
	width: auto;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	background: transparent url("../img/bgMenuBot.jpg") repeat-x  center left;
}

#centradoCabeceraDebajoLeft,
#cabeceraLeft{
	position:relative;
	display:inline;
	float:left;
}


#centradoCabeceraDebajoRight,
#cabeceraRight{
	position:relative;
	display:inline;
	float:right;
}




#aLogo{
	position:relative;
	text-align:center;
}

#aLogo h1{
	position:relative;
}

#aLogo img{
	position:relative;
}


/* pie*/

#centradoPie{
	position:relative;
	margin:0px auto;
}

#centradoPieIn{
	position:relative;
	padding:0px 20px;
}

#centradoPieTop{
	background:#191819;
	position:relative;
	width:100%;
	overflow:hidden;
}

#centradoPieBottom{
	border-top:1px solid #191819;
	margin-top:1px;
	position:relative;
	width:100%;
	overflow:hidden;
	padding-top:30px;
	padding-bottom:15px;
}

#copyright,
#mapaWeb{
	position:relative;
	display:inline;
	float:left;
}


#contactoPie,
#redesSociales{
	position:relative;
	display:inline;
	float:right;
}

#contactoPie{
	width:60%;
	font-size:90%;
	text-align:right;
	color:#cccccc;
}

#contactoPie a{
	color:#cccccc;
}


#redesSociales{
	position:relative;
	width:auto;
	overflow:hidden;
}

#redesSociales a{
	position:relative;
	display:inline;
	float:right;
	height:32px;
	width:33px;
	overflow:hidden;
	margin-right:2px;
}

#redesSociales a.secID_14{
	width:74px;
	margin-right:10px;
}

#redesSociales a img{
	position:absolute;
	top:0px;
	left:0px;
}

#redesSociales a:hover img{
	top:auto;
	bottom:0px;
}

#contactoPie a:hover{
	color:#ffffff;
}

#contactoPie span.noSep{
	white-space: nowrap;
}

#copyright{
	width:40%;
	font-size:90%;
}

#copyright h2{
	font-weight:400;
	font-size:60%;
	padding-right:50px;
}

#redesSociales{
	padding-top:15px;
	padding-bottom:10px;
	margin-right:20px;
}

#mapaWeb{
	position:relative;
	overflow:hidden;
	margin-left:20px;
	list-style-type:none;
	padding-top:20px;
}

#mapaWeb li{
	position:relative;
	display:inline;
	float:left;
	padding:0px 10px;
	text-transform:uppercase;
	border-left:1px solid #636363;
	font-size:75%;
}


#mapaWeb li.first{
	padding-left:0px;
	border-left:0px solid #636363;
}



/* menus */


.menuPrincipal{
	position:relative;
	width:auto;
	display:inline;
	float:left;
	list-style-type:none;
	overflow:hidden;
}



.menuRedes{
	position:relative;
	display:inline;
	float:right;
	width:auto;
	*width:145px;
	list-style-type:none;
	overflow:hidden;
	padding-top:12px;
}


.menuIdiomas{
	position:relative;
	display:inline;
	float:right;
	width:auto;
	*width:55px;
	font-size:80%;
	color:#bfbfbf;
	list-style-type:none;
	overflow:hidden;
}

.menuPrincipal li,
.menuSecundario li,
.menuRedes li,
.menuIdiomas li{
	position:relative;
	display:inline;
	float:left;
	width:auto;
	text-align:center;
	margin-left:1px;
}


.menuIdiomas li{
/*	width:56px;
	border:1px solid #242424;
	margin-left:10px;
	background:#000000;*/
	font-size: 110%;
}



.menuIdiomas li a{
	position:relative;
	color: #b3b9b2;
}

.menuIdiomas li a.inactivo{
	color: #fff;
}

#navIn .lang.store-switcher{
	text-align:center;
	padding-top:20px;
	padding-bottom:40px;
}

.lang.store-switcher.visible-xs.store-movil:after{
	display:none;
}


/*
.menuIdiomas li a:hover{
	color: #118336;
	text-decoration:none;
}

.menuIdiomas li a span{
	position:relative;
	width:14px;
	height:12px;
	overflow:hidden;
	display:block;
}

.menuIdiomas li a img{
	position:absolute;
	top:auto;
	bottom:0px;
	left:0px;
}

.menuIdiomas li a.inactivo img{
	position:absolute;
	top:0px;
	bottom:auto;
	left:0px;
}

.menuIdiomas li a:hover img{
	top:0px;
	bottom:auto;
}*/


.menuBlog{
	position:relative;
	width:auto;
	overflow:hidden;
	font-size:80%;
	list-style-type:none;
}


.menuBlog li{
	position:relative;
	display:inline;
	float:left;
	background:#7b1223;
	padding:1px 5px;
	margin-right:10px;
}

.menuBlog li.noPad{
	padding:0px 0px;
	background:transparent;
}

.menuBlog a{
	position:relative;
	color:#cccccc;
	text-transform:uppercase;
}

.menuBlog a:hover{
	text-decoration:none;
}	


.menuBlog a:hover,
.menuBlog a.inactivo{
	color:#ffffff;
}

.menuSecundario{
	position:relative;
	display:inline;
	float:right;
	width:auto;
	*width:125px;
	list-style-type:none;
	overflow:hidden;
}

.menuSecundario{
	font-size:70%;
	padding-right:20px;
	padding-top:8px;
}

.menuSecundario.first{
	background: transparent;
	padding-right:0px;
	*width:80px;
}

.menuPrincipal{
	padding-top:8px;
}

.menuPrincipal li{
	float:right;
	padding:0px 10px;
	border-right:1px solid #636363;
}

.menuPrincipal li.first{
	padding-right:0px;
	border-right:0px;
}


.menuPrincipal li a{
	position:relative;
	display:block;
	font-size:75%;
	text-transform:uppercase;
}

.menuPrincipal li a:hover{
	text-decoration:none;
}

.menuPrincipal li a.inactivo{
}


.menuSecundario li a{
	position:relative;
	display:block;
	padding:8px 0px 5px 0px;
	text-transform:uppercase;
}

.menuSecundario li a.first{
	background: transparent;
}

.menuRedes li,
.menuIdiomas li{
	margin-right:2px;
}


/*--------------------------------------------*/
/* submenu Dropdown*/

/* SUBMENU  */


.subMenu.dropDown{
	position:relative;
	width:100%;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-box-shadow:1px 1px 1px #909090;
	-webkit-box-shadow:1px 1px 1px #909090;
	box-shadow:1px 1px 1px #9d9d9d;
	padding-top:20px;
	min-width:265px;
	background:#000000;
}

.subMenu.dropDown li{
	position:relative;
	display:block;
	float:none;
	clear:both;
	background: none;
	padding:0px 30px;
	list-style-type:none;
}


.subMenu.dropDown li.last{
	padding-bottom:20px;
}


.subMenu.dropDown li .aMenu{
	position:relative;
	display:block;
	width:auto;
	padding-bottom:12px;
	padding-top:6px;
	text-align:left;
	font-size:80%;
	text-transform:uppercase;
}

.fuente_submenu_drop.secID_20_21_35{
	color:#e2001a;
}

.fuente_submenu_drop.secID_20_21_36{
	color:#0064ad;
}

.fuente_submenu_drop.secID_20_21_37{
	color:#609205;
}

.fuente_submenu_drop.secID_20_21_38{
	color:#eba600;
}

.subMenu.dropDown li .aMenu{
}

.subMenu.dropDown li.last .aMenu{
	background: transparent;
}


.subMenu.dropDown .subSubMenu li .aMenu{
	text-transform:none;
	padding-bottom:6px;
	padding-top:3px;
}

.subMenu.dropDown .subSubMenu li.last .aMenu{
	background: transparent;
}


.subMenu.dropDown li .aMenu img{
	vertical-align:middle;
}

.subMenu.dropDown .subSubMenu li.last{
	padding-bottom:6px;
}


.subMenu.dropDown li.first .aMenu{
	padding-top:0px;
}


.subMenu.dropDown li.last .aMenu{
	background:transparent;
	padding-bottom:0px;
}


/*** MENU INTERIOR ***/


#menuInteriorInCentro{
	position:relative;
	width:auto;
}

#menuInteriorInCentro ul{
	position:relative;
	display:block;
	width:100%;
	list-style-type:none;
}

#menuInteriorInCentro li{
	position:relative;
	width:auto;
	border-top:1px solid #1a181a;
	color: #4d4d4d;
	padding: 16px 5px;
	padding-right:0px;
	letter-spacing:1px;
	text-transform:uppercase;
}

#menuInteriorInCentro li.last{
	background:transparent;
/*	border-bottom:1px solid #1a181a;*/
}

#menuInteriorInCentro li.mInt_6{
	border-bottom:1px solid #1a181a;
}

#menuInteriorInCentro li .aMenu{
	display:block;
	width:auto;
}

#menuInteriorInCentro ul li ul li.last,
#menuInteriorInCentro ul li ul li{
	border:0px solid #1a181a;
	background: transparent url("../img/lisubMenu.jpg") no-repeat  20px top;
	padding: 12px 5px;
	padding-left:40px;
	font-size:90%;
}


/* web dinamics */

#contQRExtra{
	position:relative;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	padding:20px 20px;
}

/* preload */

.cargandoGlobal{
	width:25px;
	height:25px;
	z-index:100000000000000000;
}

.cargandoGlobalIn{
	position:absolute;
	top:-13px;
	left:-13px;
	height:25px;
	width:25px;
	z-index:1000000000000000001;
	overflow:hidden;
}


.cargandoGlobalInImg{
	position:absolute;
	top:0px;
	left:0px;
	z-index:1000000000000000002;
}


/*  capas ocultas */ 
/*--------------------------------------------*/

.nombreDescarga{
	position:absolute;
	top:0px;
	left:0px;
	height:0px;
	width:0px;
	overflow:hidden;
	visibility:hidden;
	display:none;
}


#jsGeneral{
	position:absolute;
	top:0px;
	left:0px;
	height:0px;
	width:0px;
	overflow:hidden;
	visibility:hidden;
	display:none;
}

/*--------------------------------------------*/
/* pagina de error */

#contentError{

	position:relative;
	width:auto;
	overflow:hidden;
	padding:25px 15px 20px 15px;
	font-size: 100%;
}



#contentError a{
	text-decoration:underline;
	color: #e2001a;
}

#contentError li a{
	color: #e2001a;
	text-decoration:underline;
}

#contentError a:hover,
#contentError li a:hover{
	text-decoration:none;
}

#contentError ul{
	list-style-type: none;
	padding-bottom:15px;
}

#contentError li{
	position: relative;
	padding-left: 10px;
	background: transparent url("../img/liPunto.png") no-repeat  0px 8px;
	list-style-type: none;
}



/* slider home */

#imgCabecera{
	position:relative;
	width:auto;
	padding:0px 20px;
	text-align:center;
}

#imgFondo{
	position:relative;
	padding:15px 15px;
	border-color:#242424;
	border-width:1px;
	border-style:solid;
	background: url("../img/bgrayas.jpg") repeat top right;
}

#imgFondoIn{
	position:relative;
	width:auto;
	height:auto;
	margin:0px auto;
	overflow:hidden;
}


#clonImg,
#imgFondoImg{
	position:relative;
	top:auto;
	left:auto;
	width:100%;
	height:auto;
	max-width:990px;
}

#imgFondoImg{
	z-index:2;
}

#clonImg{
	z-index:1;
}


#destacados{
	position:relative;
	padding:0px 20px;
}

#destacadosTit{
	padding-top:15px;
	padding-bottom:15px;
	padding-left:40px;
	color: #bebebe;
	font-size: 80%;
}

#destacadosCont{
	position:relative;
	width:auto;
	overflow:hidden;
	padding-bottom:40px;
	border-bottom:1px solid #242424;
}

.destacado{
	position:relative;
	display:inline;
	float:left;
	width:30%;
	border-color:#242424;
	border-width:1px;
	border-style:solid;
	background: url("../img/bgrayas.jpg") repeat top right;
	margin-left:5%;
}

.destacado.numero0{
	margin-left:0%;
}

.destacado.numero2{
	float:right;
	margin-left:0%;
}

.destacadoIn{
	position:relative;
	width:auto;
	text-align:center;
	padding:15px;
}

.destacadoInBlack{
	position:relative;
	width:auto;
	padding:8px;
	background:#000000;
	overflow:hidden;
}

.imagenDestacado{
	position:relative;
}


.imagenDestacado img{
	width:100%;
	height:auto;
/*	max-width:259px;*/
}

.imagenDestacadoAnimada,
.imagenDestacado canvas{
	position:absolute;
	top:0px;
	left:0px;
}

.imagenDestacadoAnimada{
	z-index:1;
}


.imagenDestacado canvas{
	z-index:2;
}

.destacadoInBlack .textoIn{
	padding:20px;
	color:#e6e6e6;
	font-size:120%;
	text-align:left;

}

.destacadoInBlack .textoIn h2{
	font-size:100%;
	font-weight:400;
	padding-bottom:7px;
	color:#515151;
	text-transform:uppercase;
}

.destacadoInBlack .textoIn h2 a{
	color:#515151;
}

.destacadoInBlack .textoIn p{
	font-size:75%;
}

.destacadoFlecha{
	position:absolute;
	bottom:0px;
	right:20px;
	height:39px;
	width:44px;
	overflow:hidden;
}

.destacadoFlecha a{
	position:relative;
	display:block;
	overflow:hidden;
	height:39px;
	width:44px;
}


.destacadoFlecha a img{
	position:absolute;
	top:0px;
	left:0px;
}

.destacadoFlecha a:hover img{
	top:auto;
	bottom:0px;
}

.destacadoFlecha a.inactivo img{
	top:auto;
	bottom:0px;
}

#bajoDestacados{
	position:relative;
	width:auto;
	padding:0px 20px;
	padding-top:40px;
	overflow:hidden;
}

#lastBlog{
	position:relative;
	width:63.6%;
	display:inline;
	float:left;
	padding:10px;
	border:1px solid #242424;
	overflow:hidden;
	background: url("../img/bgrayas.jpg") repeat top right;
}


#lastBlog .foto{
	position:relative;
	display:inline;
	float:left;
	width:50%;
	text-align:left;
/*	max-width:343px;*/
}

#lastBlog .foto a{
	display:block;
}

#lastBlog .imagenDestacado{
	position:relative;
}


#lastBlog .texto{
	position:relative;
	display:inline;
	float:left;
	width:45%;
	padding-left:5%;
	padding-top:15px;
	height:100%;
}

#lastBlog .imagenDestacado img{
	width:100%;
	height:auto;
	max-width:343px;
}

#lastBlog .txtFlecha{
	position:absolute;
	bottom:10px;
	right:70px;
	font-size:85%;
	color: #4e4a4b;
	width:35%;
	text-align:right;
}

#lastBlog a{
	color: #e6e6e6;
}


#lastBlog .texto .tit h2{
	font-size:100%;
	line-height:100%;
	font-weight:400;
}

#lastBlog .texto .tit{
	font-size:150%;
}

#lastBlog .texto .txt{
	padding-top:15px;
	line-height:130%;
	font-size:80%;
}


#lastTweets{
	position:relative;
	width:30.2%;
	display:inline;
	float:right;
	font-size:90%;
	color: #e6e6e6;
}

#lastTweetsCopy{
	display:none;
	font-size:90%;
	color: #e6e6e6;
}




.tituloTweets{
	position:relative;
	width:100%;
	text-align:right;
	color: #4e4a4b;
	font-size: 85%;
}


.tituloTweets a{
	position:relative;
	color: #e6e6e6;
}

.tituloTweets a:hover{
	color: #9c162c;
}

.twitter_update_list{
	position:relative;
	margin-left:auto;
	margin-right:0px;
	text-align:right;
	width:100%;
}

.twitter_update_list ul{
	list-style-type:none;
}

.twitter_update_list li{
	padding: 25px 0px;
/*	height:55px;*/
	overflow:hidden;
	border-color:#252224;
	border-bottom-width:1px;
	border-style:solid;
}

.twitter_update_list  a{
	color: #4e4a4b;
}

.twitter_update_list a:hover{
	color: #9c162c;
}


/* empresa */

#contenidoEmpresa{
	position:relative;
	width:auto;
	overflow:hidden;
	padding:0px 20px;
}

#contenidoEmpresaLeft{
	position:absolute;
	top:0px;
	width:31%;
}


#contenidoEmpresaRight{
	position:relative;
	float:right;
	display:inline;
	width:62%;
	padding-right:20px;
}

#titularEmpresa{
/*	width:598px;*/
	font-size: 160%;
	color: #ffffff;
	position: relative;
	text-transform:uppercase;
}

#titularEmpresa h2{
	font-size: 100%;
	font-weight:400;
}


#textoEmpresa{
/*	width:598px;*/
	margin-top:20px;
	text-align: justify;
	color: #bebebe;
	font-size: 90%;
	line-height: 130%;
	padding-bottom: 25px;
}

#textoEmpresa span{
	color:#ffffff;
}

#textoEmpresa p{
	padding-bottom:15px;
}

#textoEmpresa p.centered{
	text-align:center;
}

#textoEmpresa p img{
	width:100%;
	max-width:600px;
	height:auto;
}



#galeria{
	position:relative;
	padding-bottom:30px;
	width:600px;
	margin-top:60px;
	margin-left:auto;
	margin-right:auto;
}


#galeria.menosTop{
	margin-top:40px;
}


.hid{
	overflow:hidden;
}


#gal2{
	margin-top:20px;
	overflow:hidden;
}

#gal2.peq{
	width:445px;
}

.imgLeft{
	float:left;
	display:inline;
	margin-left:20px;
}

.imgLeft.sinLeft{
	margin-left:0px;
}


.imgRight{
	float:right;
	display:inline;
	margin-right:20px;
}

.imgRight.sinRight{
	margin-right:0px;
}


#gal3{
	position:absolute;
	top:0px;
	left:-155px;
}

.gal4{
	display:inline;
	float:left;
}

.imgTop{
	margin-top:20px;
}

#textoEmpresa ul{
	list-style-type:none;
	margin-top:20px;
}

#textoEmpresa li{
	padding:6px 0px;
	padding-left:25px;
	font-size:115%;
	background: url("../img/liServicios.jpg") no-repeat 0% 50%;
}

#ulservicios{
	position:relative;
	width:100%;
	overflow:hidden;
}

#ulservicios ul{
	position:relative;
	display:inline;
	float:left;
}

#descargaServ{
	position:relative;
	display:inline;
	float:right;
	margin-top:20px;
}

#descargaPortFolio,
#descargaPortFolioA{
	position:relative;
	display:inline;
	float:right;
}

#descargaPortFolioA{
	margin-top:10px;
}

#descargaPortFolio{
	margin-right:15px;
}

#descargaPortFolio{
	border-color:#363636;
	border-width:1px;
	border-style:solid;
	padding:3px;
}

#descargaPortFolioIn{
	background:#1c171b;
	text-align:center;
	padding-top:16px;
	padding-bottom:16px;
	padding-right:12px;
	padding-left:12px;

}

#descargaPortFolioIn a{
	color:#ffffff;
}

#descargaPortFolioIn a:hover{
	text-decoration:none;
}

#descargaPortFolioIn a span{
	color: #9c162c;
}

#descargaPortFolio_flecha{
	position:absolute;
	right:-13px;
	top:0px;
	height:100%;
	width:17px;
	background: url("../img/flechaServ.jpg") no-repeat center right;
}


#mapaAcciones{
	margin-top:30px;
	width:100%;
	padding-bottom:20px;
}

#mapaAcciones_titulos{
	width:100%;
	overflow:hidden;
}

.mapaAcciones_tituloOut{
	float:left;
	position:relative;
	display:inline;
	width:17%;
	margin-right:15px;
}

.mapaAcciones_titulo{
	position:relative;
	border-color:#363636;
	border-width:1px;
	border-style:solid;
	padding-bottom:3px;
	padding-right:3px;
}

.mapaAcciones_tituloIn{
	background:#1c171b;
	margin-top:3px;
	margin-left:3px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:6px;
}

.mapaAcciones_flecha{
	position:absolute;
	right:-13px;
	top:0px;
	height:100%;
	width:17px;
	background: url("../img/flechaServ.jpg") no-repeat center right;
}

#mapaAcciones_textos{
	width:100%;
	overflow:hidden;
}

.mapaAcciones_texto{
	float:left;
	display:inline;
	width:17%;
	font-size:80%;
	text-align:left;
	margin-right:15px;
}

#mapaAcciones_linea{
	width:100%;
	height:30px;
}


#mapaAcciones_linea img{
	width:100%;
	height:30px;
}


#visitaPortFolio{
	float:none;
	clear:both;
	margin-top:30px;
	position:relative;
	border-color:#363636;
	border-width:1px;
	border-style:solid;
	padding-bottom:3px;
	padding-right:3px;
	margin-right:13px;

}

#visitaPortFolioIn{
	background:#1c171b;
	margin-top:3px;
	margin-left:3px;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:12px;
	padding-left:12px;
	text-align:left;
}


.visitaPortFolio_flecha{
	position:absolute;
	right:-13px;
	top:0px;
	height:100%;
	width:17px;
	background: url("../img/flechaServ.jpg") no-repeat center right;
}

#visitaPortFolio a{
	color: #e6e6e6;
	text-decoration:none;
}

#visitaPortFolio span{
	color: #9c162c;
}


/* clientes */

#textoEmpresa.clientes{
	width:600px;
}

#cuadroClientes{
	padding-bottom:25px;
	overflow:hidden;
	position:relative;
	width:600px;
	margin:0px auto;
}

#cuadroClientes .imgCliente{
	float:left;
	position:relative;
	display:inline;
	width:153px;
	height:153px;
	border-color:#363636;
	border-width:1px;
	border-style:solid;
	border-top:0px;
	border-left:0px;
}

#cuadroClientes .imgCliente.noTop{
	height:145px;
}


#cuadroClientes .imgCliente.noBot{
	height:145px;
	border-bottom:0px;
}

#cuadroClientes .imgCliente.noLeft{
	width:145px;
	border-left:0px;
}

#cuadroClientes .imgCliente.noRight{
	width:145px;
	border-right:0px;
}



#cuadroClientes .imgClienteIn{
	position:absolute;
	top:8px;
	left:8px;
}

#cuadroClientes .imgCliente.noTop .imgClienteIn{
	top:0px;
}

#cuadroClientes .imgCliente.noLeft .imgClienteIn{
	left:0px;
}

#cuadroClientes .imgCliente.noRight .imgClienteIn{
	left:10px;
}


#cuadroClientes .imgCliente img{
	position:absolute;
	top:0px;
	left:0px;
}

#clientesP{
	padding: 0px 30px;
}

#listaCli1{
	float:left;
	margin-top:20px;
	padding-bottom:45px;
	font-size:80%;
	margin-left:30px;
}

#listaCli2{
	float:right;
	margin-top:20px;
	padding-bottom:45px;
	font-size:80%;
	margin-right:30px;
}

/*--------------------------------------------*/
/*descargas*/


.listadoLiDes{
	position:relative;
	width:598px;
	margin-top:20px;
	overflow:hidden;
}

.listadoLiDes.primero{
	margin-top:0px;
}


.descargaDescarga{
	position:relative;
	float:left;
	width:520px;
	border-color:#363636;
	border-width:1px;
	border-style:solid;
	padding-bottom:3px;
	padding-right:3px;
	margin-top:3px;
}


.descargaDescargaIn{
	background:#1c171b;
	margin-top:3px;
	margin-left:3px;
	padding-top:9px;
	padding-bottom:9px;
	padding-right:12px;
	padding-left:12px;
	text-align:left;
}

.descargaDescarga_flecha{
	position:absolute;
	right:-13px;
	top:0px;
	height:100%;
	width:17px;
	background: url("../img/flechaServ.jpg") no-repeat center right;
}

.descargaDescarga p{
	width:514px;
	padding: 0px 7px;
	margin-top:10px;
	text-align:center;
}

.descargaDescarga a{
	color: #e6e6e6;
	text-decoration:none;
}

#textoEmpresa .descargaDescarga span{
	color: #9c162c;
}

.descargaDescargaA{
	margin-top:0px;
}

.descargaDescargaA.derecha{
	float:right;
}


/* contacto */

#mapsSpace{
	border-color:#242424;
	border-width:1px;
	border-style:solid;
	padding:10px;
}


#contactoTop{
	position:relative;
	width:100%;
	overflow:hidden;
	padding-bottom:20px;
}

.contenidoContactoFormulario{
	position:relative;
	display:inline;
	float:left;
	width:63.5%;
}

.contactoTopRight{
	position:relative;
	display:inline;
	float:right;
	width:33%;
}

#contactoBot{
}

#localizacion{
	font-size:90%;
	line-height:135%;
}

#localizacion span.labl{
	color:#a09f9f;
	display:block;
	float:left;
}

#localizacion span.phone{
	margin-left:5px;
	color:#a09f9f;
	display:block;
	float:left;
}



#localizacion img{
	display:block;
}

#localizacion a{
	display:block;
	text-decoration:none;
	color:#e6e6e6;
}

#localizacion a.high{
	padding-top:0px;
	font-style: italic ;
	text-decoration:underline;
}

#localizacion a:hover{
	color:#be0624;
}

#fcbCnt{
	margin-top:15px;
}

#twiCnt{
	margin-top:20px;
	padding-bottom:20px;
}

#mapsSpace{
	border-color:#242424;
	border-width:1px;
	border-style:solid;
	padding:10px;
	height:423px;
}


/* aviso legal */

#contenidoAviso{
	position:relative;
	width:auto;
	padding:0px 40px;
	font-size:120%;
}

#contenidoAvisoContent{
	position:relative;
	width:auto;
	overflow:hidden;
	position:relative;
	padding-top:30px;
	font-size:100%;
	text-align:justify;
}

.contenidoAvisoColumna{
	position:relative;
	display:inline;
	float:left;
	width:47%;
}

.contenidoAvisoColumna.derecha{
	float:right;
}


#titularAviso{
	font-size: 160%;
	color: #ffffff;
	position: relative;
}

#titularAviso h2{
	font-size: 100%;
	font-weight:400;
}

#contenidoAvisoContent span{
	color:#be0624;
}

#contenidoAvisoContent strong{
	font-family:'OptimaLTStd-Bold',Arial,sans-serif;
	font-weight:400;
}

#contenidoAvisoContent p{
	padding-bottom:20px;
}

#contenidoAvisoContent.cookies h3{
	font-family:'OptimaLTStd-Bold',Arial,sans-serif;
	font-weight:400;
	padding-bottom:10px;
	color:#be0624;
}

#contenidoAvisoContent.cookies strong{
	font-family:'HelveticaMedium',Arial,sans-serif;
	color:#be0624;
}

#contenidoAvisoContent.cookies a{
	font-family:'HelveticaMedium',Arial,sans-serif;
	color:#ffffff;
}

#myLightBox #titularAviso{
	color:#000000;
}

#myLightBox #contenidoAvisoContent{
	color:#000000;
}


#myLightBox #contenidoAvisoContent.cookies a{
	font-family:'HelveticaMedium',Arial,sans-serif;
	color:#000000;
}




/* blog */


#contentSeccion.blog{
	padding-top:40px;
	overflow:hidden;
	width: 100%;
}

#blogIzq{
	position:relative;
	display:inline;
	float:left;
	width:76%;
}

#blogDer{
	position:relative;
	display:inline;
	float:right;
	width:22%;
	padding-right:3px;
	text-align:left;
}

#blogDer ul{
	list-style-type:none;
}


.titCajaBlog{
	font-size:120%;
	padding:7px 0px;
	text-transform:uppercase;
	text-align:left;
	padding-left:25px;

	color:#898989;
	font-family:"OptimaLTStd-Bold", "Tahoma", Tahoma;
	font-weight:400;
}

.cajaBlog{
	position:relative;
	width:auto;
	color:#000000;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-box-shadow: rgba(0, 0, 0, 0.35) 1px 1px 1px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.35) 1px 1px 1px;
    box-shadow: rgba(0, 0, 0, 0.35) 1px 1px 1px; 
	padding-bottom:10px;

}

/* caja de categorias */

#blog_tags{
	position:relative;
	width:100%;
	padding-bottom:3px;
}

#blog_tags ul{
	position:relative;
	width:auto;
}

#blog_tags li{
	position:relative;
	width:auto;
	padding:5px 0px 5px 25px;
	font-size:95%;
	text-transform:uppercase;
	border-bottom:1px solid #cccccc;
}

#blog_tags li.last{
	border-bottom:0px solid #cccccc;
}

#blog_tags li a{
	text-decoration:none;
	color:#000000;
}


/* caja de historial */


#blog_hist{
	position:relative;
	width:100%;
	padding-top:2px;
	padding-bottom:3px;
}


#blog_hist li{
	position:relative;
	width:auto;
	padding:5px 0px 5px 10px;
	font-size:95%;
	text-transform:uppercase;
	border-bottom:1px solid #cccccc;
}

#blog_hist li img{
	vertical-align:top;
}

#blog_hist li.last{
	border-bottom:0px solid #cccccc;
}

#blog_hist li a{
	text-decoration:none;
	color:#000000;
}

#blog_hist ul ul{
	padding-left:15px;
}

#historialUL ul ul li{
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
}


#historialUL ul ul li.last{
}

/* subscripcion */

#blog_sub{
	position:relative;
	width:100%;
	padding-top:2px;
}

input.enviaFormSubs{
	margin-top:10px;
}


#blog_sub form{
	display:block;
	margin-top:15px;
	padding-left:25px;
	padding-right:10px;
}


#blog_sub p{
	font-size:95%;
	padding-left:25px;
}


/******   */


.listadoBlog{
	position:relative;
	width:auto;
	padding-right:20px;
	list-style-type:none;
}

.listadoLiBlog{
	position:relative;
	width:100%;
	border-bottom:#cccccc 1px solid;
	padding-top:40px;
}


.listadoLiBlog.first{
	padding-top:0px;
}

.listadoBlogIn{
	position:relative;
	width:100%;
	overflow:hidden;
	color:#333;
}

.listadoBlogIzq{
	position:relative;
}

.textoListadoBlog{
	position:relative;
}


.listadoLiBlog.first .listadoBlogIn{
	padding-top:0px;
}


.listadoBlogIn a{
	text-decoration:none;
}

.listadoBlogIn a:hover{
	text-decoration:none;
}

.tituloListadoBlog{
	color:#333333;
	font-size:250%;
	padding-bottom:10px;
	text-align:left;
}

.tituloListadoBlog h3{
	font-weight:400;
	font-size:100%;
	line-height:125%;
}

.tituloListadoBlog a{
	color:#118336;
}

.fechaListadoBlog{
	font-size:40%;
	color:#118336;
	padding-left:2px;
	text-transform:uppercase;
}

.fechaListadoBlog a{
	color:#535353;
}


.textoListadoBlog strong{
	font-family:'OptimaLTStd-Bold',Arial,sans-serif;
	font-weight:400;
}

.imagenListadoBlog{
	position:relative;
	text-align:center;
	max-width:685px;
	margin:0px auto;
	padding:20px;
	border:1px solid #cccccc;
}

.imagenListadoBlogIn{
	position:relative;
	text-align:center;
}

.imagenListadoBlogIn a{
	position:relative;
	width:auto;
	max-width:685px;
	display:block;
	position:relative;
	margin:0px auto;
}


.imagenListadoBlog img{
	position:relative;
	width:100%;
	height:auto;
	max-width:685px;
	display:block;
}


.descListadoBlog{
	position:relative;
	padding-top:25px;
	padding-left:5px;
	padding-right:5px;
	line-height:125%;
	margin:0px auto;
	text-align:justify;
	font-size:110%;
}

.descListadoBlog p{
	padding-bottom:15px;
	line-height:120%;
}

.descListadoBlog a{
	color:#be0624;
}

.pieListadoBlog{
	text-align:right;
	padding-bottom:10px;
}

.pieListadoBlog a{
	position:relative;
	text-transform:uppercase;
}






.pieBlockBlog{
	position:relative;
	margin-top:10px;
	padding-top:10px;
	text-align:left;
}

.pieBlockBlog.interior{
	padding-right:40px;
	margin-top:0px;
}

.pieBlockBlog .tags{
	position:relative;
	color:#118336;
	font-size:110%;
	line-height:100%;
	padding-left:2px;
}

.pieBlockBlog .tags span{
	text-transform:uppercase;
}


.pieBlockBlog .tags a{
	color:#535353;
}


.pieBlockBlog .leaveComment{
	position:relative;
	display:inline;
	float:left;
	margin-top:17px;
}

.pieBlockBlog .social_network{
	padding-top:8px;
	padding-bottom:6px;
	border-color:#cccccc;
	border-bottom-width:1px;
	border-top-width:1px;
	border-style:solid;
	border-top-style:dotted;
	overflow:hidden;
	margin-top:10px;
}


.pieBlockBlog.interior .social_network{
	padding-right:0px;
}

.pieBlockBlog a{
	color:#666666;
}

.leaveComment{
	margin-left:5px;
	border-left:1px solid #666666;
	padding-left:5px;
}

.leaveComment.noTags{
	margin-left:0px;
	border-left:0px solid #666666;
	padding-left:0px;
}

#filtroBlog{
	padding-left:0px;
	padding-bottom:10px;
	color:#237523;
	text-align:right;
	font-size:150%;
	padding-right:20px;
	text-decoration:underline;

}

/* interior /*/

#contenidoBlog{
	position:relative;
	width:auto;
	padding:0px 0px;
}

#cabeceraBlog{
	position:relative;
	width:100%;
	overflow:hidden;
	padding-bottom:30px;
}


#tituloInteriorBlog{
	position:relative;
	float:right;
	display:inline;
	color:#333333;
	font-size:150%;
	padding-left:10px;
	width:46%;
	text-align:left;
}

#tituloInteriorBlog h1{
    color: #5c5649;
    line-height: 130%;
}



.imagenInteriorBlog{
	position:relative;
	float:left;
	display:inline;
	padding:20px;
	border:1px solid #cccccc;
	text-align:center;
	max-width:343px;
	margin:0px auto;
	width:45%;
}

.imagenInteriorBlogIn{
	position:relative;
	text-align:center;
}

.imagenInteriorBlogIn span{
	position:relative;
	width:auto;
	max-width:343px;
	display:block;
	position:relative;
	margin:0px auto;
	display:block;
}


.imagenInteriorBlogIn img{
	position:relative;
	width:100%;
	height:auto;
	max-width:343px;
	display:block;
}





#titularBlog{
	text-align:left;
	border-bottom:solid 1px #c3c6cd;
	font-size:150%;
	padding-bottom:4px;
}



#tituloInteriorBlog{
	color:#ffffff;
	font-size:250%;
}

#tituloInteriorBlog h3{
	font-weight:400;
	font-size:100%;
	padding-bottom:10px;
	color: #000000;
	color: #5c5649;
}



#fechaInteriorBlog{
	font-size:40%;
	color:#535353;
	padding-left:2px;
	text-transform:uppercase;
}

#fechaInteriorBlog span{
	color:#118336;
}


#textoInteriorBlog{
	line-height:110%;
	padding-bottom:20px;
	border-bottom:1px solid #cccccc;
	font-size:110%;
	color: #333;
	line-height: 130%;
}

#textoInteriorBlog a{
	color:#be0624;
}

#textoInteriorBlog p{
	padding-bottom:15px;
	text-align:left;
}

#textoInteriorBlog ol,
#textoInteriorBlog ul{
	text-align:left;
	padding-bottom:15px;
	list-style-position:inside;
	padding-left: 2px;
}

#textoInteriorBlog ul{
	list-style-type: disc;
}

#textoInteriorBlog ol{
	list-style-type:decimal;
}



#textoInteriorBlog strong{
	font-family:'OptimaLTStd-Bold',Arial,sans-serif;
	font-weight:400;
}



#textoInteriorBlog img{
	position:relative;
	margin:0px auto;
	display:block;
	max-width:100%;
	height:auto;
}

#textoInteriorBlog h2{
	font-size:140%;
	color:#005500;
	text-align:left;
	font-family:'OptimaLTStd-Bold',Arial,sans-serif;
	padding-bottom:5px;
}

#textoInteriorBlog h3{
	font-size:105%;
	color:#005500;
	text-align:left;
	font-family:'OptimaLTStd-Bold',Arial,sans-serif;
	
	margin-bottom: 2px;
}

#textoInteriorBlog ul h3{
	display:inline-block;
}

#cabeceraBlog .pieBlockBlog .tags{
	font-size:43%;
}

#cabeceraBlog .pieBlockBlog{
	margin-top:0px;
	padding-top:2px;
}

#cabeceraBlog .pieBlockBlog .social_network{
	padding-top:0px;
	padding-bottom:0px;
	border-color:#cccccc;
	border-bottom-width:0px;
	border-top-width:0px;
	margin-top:0px;
}


#commentsBlog{
	position:relative;
	width:auto;
	padding-top:35px;
	padding-bottom:35px;
	border-bottom:1px solid #cccccc;
	font-size:110%;
	text-align:left;
}

#commentsBlog .titulo{
	font-size:150%;
	color:#118336;
}

#commentsBlog ul{
	list-style-type:none;
	padding:20px 0px;
	font-size:90%;

}

.blogComentario{
	position:relative;
	width:auto;
	overflow:hidden;
	margin-top:15px;
	border-bottom:#cccccc 1px solid;
	padding:5px;
	font-size:110%;
}


.blogComentario.first{
	margin-top:0px;
}



.blogComentarioUser{
	position:relative;
	display:inline;
	float:left;
}

.blogComentarioComment{
	position:relative;
	display:inline;
	float:left;
	margin-left:10px;
	width:80%;
}



.blogComentarioCommentTit{
	font-size:85%;
	color: #6c6c6c;
	padding-bottom:5px;
}

.blogComentarioCommentTit span{
	color:#118336;
}



#blogFormulario{
	padding-top:5px;
	width:auto;
	padding-top:35px;
	padding-bottom:25px;
	border-bottom:1px solid #cccccc;
	text-align:left;
}

#blogFormulario .titulo{
	font-size:150%;
	color:#118336;
}

#blogForm.formulario{
	padding-top:15px;
}

#blogForm .campos_form{
	
}


#blogForm input, #blogForm textarea{
}


#imgCaptcha{
	position:relative;
	display:inline;
	float:left;
	margin-top:2px;
	margin-left:3px;
	-moz-box-shadow:0px 0px 3px #444444;
	-webkit-box-shadow:0px 0px 3px #444444;
	box-shadow:0px 0px 3px #444444;
}

#recCapt{
	position:relative;
	display:inline;
	float:left;
	margin-top:2px;
	margin-left:3px;
}

.privateCheck{
	font-size:90%;
}

.inpt.captcha input{
	margin-top:10px;
/*	border:1px solid #242124;*/
}

.contenidoContactoFormulario .botones_form input.acceptPol,
#blogForm .botones_form input.acceptPol{
	width:auto;
	margin-left:0px;
	margin-right:5px;
	margin-top:1px;
	vertical-align:middle;
	background:#ffffff;
	padding:0px;
}


/* paginacion */


.paginacion{
	position:relative;
	width:100%;
	overflow:hidden;
	color:#666666;
	text-align:right;
	padding-top:40px;
	text-align:center;
	padding-bottom:10px;
}

.paginacion a{
	color:#666666;
	text-decoration:none;
}

.paginacion a:hover{
	color:#b0b0b0;
	text-decoration:underline;
}

.paginacion a.inactivo{
	color:#b0b0b0;
	text-decoration:underline;
}

.paginacion span{
	padding-right:5px;
}



.paginacion span.inicio,.paginacion a.inicio{
/*	padding-left:10px;*/
}

.paginacion span.fin,.paginacion a.fin{
/*	padding-right:10px;*/
}

.pagTit{
	text-transform:uppercase;
}

#noArticulos{
	position:relative;
	width:100%;
	padding-top:20px;
	font-size:80%;
	text-align:center;
}

#noArticulos h3{
	color:#052f09;
}



#controlNoticia{
	position:relative;
	overflow:hidden;
	width:auto;
	padding-bottom:10px;
	font-size:110%;
	font-weight:400;
	text-align:center;
	color:#cccccc;
	margin-top:30px;
}

#controlNoticia a{
	text-decoration:none;
}

#controlNoticia a:hover{
	text-decoration:underline;
}

.controlCentro{
	padding:0px 6px;
}



/* portfolio */

#contenidoPortfolio{
	position:relative;
	width:auto;
	overflow:hidden;
	padding:0px 20px;
}

#contenidoPortfolioIn .listado{
	position:relative;
	width:100%;
	overflow:hidden;
	margin-top:50px;
}

#contenidoPortfolioIn .listado.first{
	margin-top:0px;
}

#contenidoPortfolioIn .listadoLi{
	position:relative;
	display:inline;
	float:left;
	width:30%;
	margin-left:5%;
}

#contenidoPortfolioIn .listadoLi.first{
	margin-left:0%;
}

#contenidoPortfolioIn .listadoIn{
	position:relative;
	width:auto;
	border-color:#242424;
	border-width:1px;
	border-style:solid;
	background: url("../img/bgrayas.jpg") repeat top right;
	padding:30px 30px;
}

#contenidoPortfolioIn .listadoInIn{
	position:relative;
	width:auto;
	margin:0px auto;
	padding:5px;
	background:#000000;
	text-align:center;
	overflow:hidden;
}

#contenidoPortfolioIn .listadoLi .imagenListado{
	position:relative;
	width:100%;
}

#contenidoPortfolioIn .listadoLi .imagenListado img.imgPort{
	width:100%;
	height:auto;
/*	max-width:259px;*/
}

#contenidoPortfolioIn .listadoLi .imagenListado img.imgPremio{
	position:absolute;
	top:-5px;
	left:-5px;
}

.imagenWrapper{
	position:relative;
	margin:0px auto;
	display:inline;
}

#contenidoPortfolioIn .listadoLi .textoListado{
	padding:20px;
	text-align:left;
	font-size:95%;
	position:relative;

}



#contenidoPortfolioIn .listadoLi .textoListado a{
	text-decoration:none;
	color: #e6e6e6;
}

#contenidoPortfolioIn .listadoLi .textoListado h2{
	font-size:100%;
	font-weight:400;
	text-transform:uppercase;
}


#contenidoPortfolioIn .listadoLi .textoListado h2 a{
	color: #515151;
}

#contenidoPortfolioIn .listadoLi .textoListado h3{
	font-size:100%;
	font-weight:400;
	padding-bottom:30px;
}


#contenidoPortfolioInterior{
	position:relative;
	width:100%;
	overflow:hidden;
}

#contenidoPortfolioLeft{
	position:relative;
	display:inline;
	float:left;
	width:30%;
	font-size:90%;
	padding-top:35px;
	color:#ffffff;
}

#contenidoPortfolioRight{
	position:relative;
	display:inline;
	float:right;
	width:64.5%;
}



#contenidoPortfolioLeft h2{
	color: #515151;
	font-weight:400;
	font-size:100%;
	text-transform:uppercase;
}

#topPorft span{
	color: #515151;
}

#contPorft{
	padding-top:30px;
}


#contPorft p{
	padding-bottom:15px;
	font-size:90%;
}


#controlNoticia.portfolio{
	border-top:1px solid #242424;
	border-bottom:1px solid #242424;
	margin-top:10px;
	padding:20px 0px;
	text-transform:uppercase;
	color: #515151;
	font-size:90%;
}

#contPorft a{
	color: #be0624;
	text-decoration:underline;
}

#controlNoticia.portfolio .anterior_not{
	float:left;
}

#controlNoticia.portfolio .siguiente_not{
	float:right;
}

#contenidoPortfolio .social_network{
	border-bottom:1px solid #242424;
	padding:10px 0px;
}



.imagenPortfolioDiv{
	position:relative;
	width:auto;
	border:1px solid #242424;
	padding:6px;
	text-align:center;
	margin-top:50px;
	background: url("../img/bgrayas.jpg") repeat top right;
}


.imagenPortfolioDiv.first{
	margin-top:0px;
}

.imagenPortfolioDiv.first.conMargBot{
	margin-bottom:50px;
}


.imagenPortfolio{
	position:relative;
	width:100%;
	height:auto;
	max-width:630px;
}

.pinner{
	display:block;
	padding-top:10px;
	text-align:right;
	overflow:hidden;
}

.pinner a{
	margin-right:0px;
	margin-left:auto;
	float:right;
}

#relateds{
	padding:30px 0px;
}


#relatedsTits{
	color: #515151;
	font-size:110%;
}

#relateds ul{
	list-style-type:none;
	font-size:85%;
}

#relateds ul li a,
#relateds ul li span{
	display:block;
}

#relateds ul li a{
	color: #515151;
	padding-left:10px;
}


#contenidoBuscador{
/*	width:598px;*/
	margin-top:20px;
	text-align: justify;
	color: #bebebe;
	font-size: 90%;
	line-height: 130%;
	padding-bottom: 25px;
}

.ui-widget-content { 
	background: #000000;
	color:#ffffff;
	font-size:80%;
	border: 0px solid #dddddd;
	-moz-box-shadow:0px 2px 2px #909090;
	-webkit-box-shadow:0px 2px 2px #909090;
	box-shadow:0px 2px 2px #9d9d9d;
}

.ui-menu .ui-menu-item a{
	color:#ffffff;
}


/* newsletter */

#imgNews{
	position:relative;
	width:100%;
	padding-bottom:40px;
	text-align:left;
}

#imgNews img{
	position:relative;
	width:100%;
	height:auto;
	max-width:780px;
}





#preHeaderInLeft {
    margin-top: 7px;
    font-size: 95%;
}

.page-header-container-mid-top {
    padding-top: 4px;
    font-size: 110%;
}

#preHeaderInRight {
    margin-top: 2px;
}

.nav-primary li.level0 a.level0 {
    font-size: 120%;
}


#header-nav {
    margin-top: 6px;
}

.menuIdiomas{
	font-size:120%;
}

.slogan span{
	line-height:90%;
}

.search-autocomplete {
    display: none;
}


